.langs-selector { left: 4px; position: absolute; top: 18px; }
.langs-selector #qtranslate-chooser li { float: left; list-style: none outside none; margin-left: 10px; }
#header .logo { float: right; }
#menu-main-nav { float: left; }
#menu-main-nav li { padding: 5px 31px 0 13px; border-right: 1px solid #FFFFFF; }
#menu-main-nav li ul li {border-right:0;}
#main .frame h1 { float: right; }
.tools .breadcrumb { float: left; }
.tools .search-form { float: left; margin: -2px 35px 0 0; }
.tools .search-form .text { background: url("../Karma/images/secondary-silver/sprite.png") no-repeat scroll -69px -78px transparent; }

body.page-id-4593 #content label, body.page-id-4593 #content input { float: left;}
body.page-id-4614 #content label, body.page-id-4614 #content input { float: left;}

body.page-id-4593 #content .username, body.page-id-4593 #content .password { clear:both; height: 30px; }
body.page-id-4614 #content .username, body.page-id-4614 #content .password { clear:both; height: 30px; }

body.page-id-4593 #content label {     width: auto;}
body.page-id-4614 #content label { width: 75px; }

body.page-id-4593 #content input { width: 180px; }
body.page-id-4614 #content input { width: 180px; }


body.page-id-4593 #content input.user-submit {
    clear: both;
    width: auto;
}
body.page-id-4614 #content input.user-submit {   width: auto; clear: both; }

body.page-id-4614 #content .login_fields {}
body.page-id-4614 #content .rememberme {}
body.page-id-4614 #content .login_fields .rememberme label { width: auto;}
body.page-id-4614 #content .login_fields .rememberme input#rememberme { width:auto; }
body.page-id-4595 #content  label[for="ia_titletitle"]  {width:50px; float: left; }
body.page-id-4595 #content ul li { list-style:none;}